/* Overlay Container Large */
.overlay-container {
    position: relative;
    height: 300px;
    width: 350px;
    padding: 16px !important;
    box-shadow: -7px -7px 30px rgba(0, 0, 0, 0.5);
    margin-top: 32px;
	margin-bottom: 32px;
	margin-left: auto;
    margin-right: auto;
    background-color: #f5f6f7;;
}
.overlay-container figure {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	width: 318px;
    height: 268px;
}

.overlay-container .overlay-image {
    position: relative;
}

.overlay-container .overlay-image:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.overlay-container .overlay-container .overlay-image:hover::after {
    opacity: 0.8;
}

.overlay-container .overlay-image img {
    width: 318px;
    height: 268px;
}

.overlay-container .overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.3); /* Black see-through */
    width: 100%;
    transition: all 0.7s;
    -webkit-transition: all 0.7s;
    opacity: 1;
    color: white;
    font-size: 18px;
    text-align: center;
	bottom: 0;
	height:52px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
}


.overlay-container:hover .overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7); /* Black see-through */
    z-index: 99;
}

/* On screens that are 400px or less */
@media screen and (max-width: 400px) {
	.overlay-container {
		width: 300px;
		height: 250px;
		padding: 16px !important;
	}
	.overlay-container figure {
		width: 268px;
		height: 218px;
	}

	.overlay-container .overlay-image img {
		width: 268px;
		height: 218px;
	}

}

/* Overlay Container Small */

.overlay-container-sm {
    position: relative;
	width: 250px;
	height: 200px;
    padding: 16px !important;
    box-shadow: -7px -7px 30px rgba(0, 0, 0, 0.5);
    margin-top: 32px;
	margin-bottom: 32px;
	margin-left: auto;
	margin-right: auto;
}
.overlay-container-sm figure {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	width: 218px;
    height: 168px;
}

.overlay-container-sm .overlay-image {
    position: relative;
}

.overlay-container-sm .overlay-image:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.overlay-container-sm .overlay-container .overlay-image:hover::after {
    opacity: 0.8;
}

.overlay-container-sm .overlay-image img {
    width: 218px;
    height: 168px;
}

.overlay-container-sm .overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.3); /* Black see-through */
    width: 100%;
    transition: all 0.7s;
    -webkit-transition: all 0.7s;
    opacity: 1;
    color: white;
	font-size: 15px;
	line-height: 1.5;
    text-align: center;
	bottom: 0;
	height:52px;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
}


.overlay-container-sm:hover .overlay {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7); /* Black see-through */
    z-index: 99;
}

/* On screens that are 400px or less */
@media screen and (max-width: 400px) {
	/*  */

}